[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] error : could not connect to xen:///; error: failed to connect to the hypervisor



Quoting Guido Günther <agx sigxcpu org>:

On Wed, Mar 26, 2008 at 02:23:05PM +0000, Richard W.M. Jones wrote:
Currently (libvirt 0.4.0-6) the logic is:
There's a 0.4.1 package in exprimental but the autobuilder didn't pick
it up yet so it's only available on ppc:
  http://packages.debian.org/experimental/libvirt-bin
I'll move that one around once 0.4.0 has been built on all
architectures:
  http://buildd.debian.org/~jeroen/status/package.php?p=libvirt

You can backport the package yourself:
1) download the .tar.gz, the .diff.gz and the .dsc
2) dpkg-source -x file.dsc
3) go into the dir
4) dpkg-buildpackage -rfakeroot

If dependency problems arise and you don't want to pollute your system installing those packages, replace step 4 with:
4a) debuild -S -sa
4b) sudo pbuilder build ../file.dsc

But you need to have installed pbuilder and have run pbuilder create before 4b (pbuilder is an UML environment which downloads all the dependencies, builds the packages and stores them usually in /var/cache/pbuilder/result )

--
Pau Garcia i Quiles
http://www.elpauer.org
(Due to my workload, I may need 10 days to answer)



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]